.chill-blue, div.person-view div.custom-fields figure.person-details div.cf_title_box:nth-child(4n+4) h2 {
  color: #334d5c; }

.chill-green, div.person-view div.custom-fields figure.person-details div.cf_title_box:nth-child(4n+2) h2 {
  color: #43b29d; }

.chill-green-dark {
  color: #328474; }

.chill-yellow {
  color: #eec84a; }

.chill-orange, div.person-view div.custom-fields figure.person-details div.cf_title_box:nth-child(4n+3) h2 {
  color: #e2793d; }

.chill-red, div.person-view div.custom-fields figure.person-details div.cf_title_box:nth-child(4n+1) h2 {
  color: #df4949; }

.chill-gray {
  color: #ececec; }

.chill-beige {
  color: #cabb9f; }

.chill-pink {
  color: #dd506d; }

.chill-dark-gray {
  color: #333333; }

.chill-light-gray {
  color: #b2b2b2; }

div#header-person-name {
  background: none repeat scroll 0 0 #328474;
  color: #FFF;
  padding-top: 1em;
  padding-bottom: 1em; }

div#header-person-details {
  background: none repeat scroll 0 0 #43b29d;
  color: #FFF;
  padding-top: 1em;
  padding-bottom: 1em; }

div#person_details_container {
  padding-top: 20px;
  padding-bottom: 20px; }

div.person-view {
  /* custom fields on the home page */ }
  div.person-view figure.person-details {
    /*                    background-color: $black;
                        padding-top: 0.2em;
                        padding-bottom: 0.2em;
                }*/ }
    div.person-view figure.person-details h2 {
      font-family: 'Open Sans';
      font-weight: 600;
      margin-bottom: 0.3em;
      font-variant: small-caps; }
    div.person-view figure.person-details dl {
      margin-top: 0.3em; }
    div.person-view figure.person-details dt {
      font-family: 'Open Sans';
      font-weight: 600; }
    div.person-view figure.person-details dd {
      margin-left: 0; }
  div.person-view div.custom-fields figure.person-details {
    display: flex;
    flex-flow: row wrap; }
    div.person-view div.custom-fields figure.person-details div.cf_title_box:nth-child(2n+1) {
      width: 50%;
      margin-right: 40px; }
    div.person-view div.custom-fields figure.person-details iv.cf_title_box:nth-child(2n+2) {
      width: calc(50% - 40px); }

/*# sourceMappingURL=person.css.map */
